body {
	background-color:#efefef;;
	color: #000000;
	font-size: 13px;
	margin: 0;
}
body,html,textarea{
	font-family: Microsoft Yahei,Verdana,Arial,Helvetica Neue,Helvetica,sans-serif
}

header, footer,.content {
	width: 100%;
}
header #logo {
	background-color: #ffffff;
	height: 80px;
	padding-left: 10px;
	}
#header_login {
	float: right;
	margin: 10px;
}
#header_login, #header_login a {
	color: #000000;
	}
header nav {
	border-bottom: 1px solid #000000;
}
header nav ul {
    list-style: none outside none;
	margin:0px;
    padding:0px;
	width:100%;
}
header nav ul li {
	display: inline-block;
	margin:0px;
    padding:0px;
}

header nav ul li a {
	background-image: url('/img/menu_pozadi.png');
    background-repeat: no-repeat;
	background-position: center right;
	
	text-decoration: none;
	color: #000000;
	font-size: 1.3em;
	display: inline-block;
	text-align: center;
	padding: 5px;
}


header nav ul li a:hover {
	text-decoration: underline;
}
.current {
	font-weight: bold;
}
header nav ul li a:hover, .current, .submenu a.current {
	color: #1797ec;
}

br {
	clear: left;	
}
h2 {
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
}
h2, h3, h4 {
	color: #ec002f
}
.col2 {
	float: left; 
	width:50%;
}
.col3 {
	float: left;
	width: 280px;
	margin-bottom: 10px;
	border-right: 1px solid #ffffff;
	padding-left: 30px;
	padding-right: 20px;
	min-height: 350px;
}
.eshopcontent div.col3 {
	border-right: 1px solid #000000;
	width: 270px;
}
.col3:last-child, .eshopcontent div.col3:last-child {
	border-right: 0px;

}

.content {
	clear: both;
}

.content section.article{
	margin-left: 30px;
	margin-top: 30px;
}

.content section.content_header{
	margin-left: 0px;
}
.content b,.content strong, .content a {
	color: #1797ec;
}

.content a:hover {
	text-decoration: none;
}

.content_header > *, .content_header strong {
	color: #000000;
	}

.content_header img {
	position: absolute;
	right: 0px;
	top: -70px;
}

.content_header h2 {
	margin-top: 0px;
	padding-top: 50px;
	}

.submenu {
	width: 200px;
	float: left;
	background-color: #ffffff;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-radius: 5px;
}
.submenu a{
	color: #000000;
}
.submenu h3{
	background: none repeat scroll 0 0 #1797EC;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #FFFFFF;
    margin: 0 0 5px;
    padding: 5px;
}
.submenu ul{
	margin: 0px;
	padding: 0px;
	list-style: none outside none;
	width: 100%;
	margin-bottom: 20px;
}

.submenu ul li {
	display: inline;
	margin:0px;
    padding:0px;
}

.submenu  ul li a {
	text-decoration: none;
	display: block;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 0px;
	font-weight: bold;
}

.submenu  ul li a:hover, .submenu a.current {
	background-color: #e9e9e9;
}

.submenu2 ul{
		margin: 0px;
	padding: 0px;
	width: 90%;
	padding-left: 10px;
}

.submenu2 ul li {
	
}
.submenu2  ul li a {
	font-weight: normal;
	}

.item {
	width:230px;
	float:left;
	height: 300px;
	border: 1px solid #acacac;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	cursor: pointer;
	font-size: 11px;
}

.item img {
	margin-top: 10px;
}
	
.item .nadpis 
{
	width: 220px;
	height: 30px;
	background-color: #acacac;
	position: absolute;
	top: 0px;
	text-align: center;
	padding-top: 5px;
	display: block;
	padding-left: 5px;
	padding-right: 5px;
}
.item .popis 
{
	width: 220px;
	height: 110px;
	background-color: #acacac;
	position: absolute;
	bottom: 0px;
	text-align: left;
	padding-top: 5px;
	display: block;
	padding: 5px;
}

.item .nadpis a {
	color: #ffffff;
	
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding-bottom: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.item .nadpis a:hover {
	text-decoration: underline;
	}

.item .cena {
	color: #F40000;
    font-size: 13px;
    font-weight: bold;
    position: absolute;
    top: -17px;
}
	
.item_tlacitko {
    position: absolute;
    right: 5px;
    top: -140px;	
}
.tablenadpis {
	font-weight: bold;
}
/* FORMULAR */
.formular {
	background-color: white;
  margin: 8px;
  padding: 10px;
}
form.kontakt label {
	display: block;
    margin-bottom: 5px;
}

input[type="text"],input[type="password"],input[type="email"], textarea {
    border: 1px solid #1797ec;
    border-radius: 4px;
    padding: 3px;
	margin-bottom: 3px;
}
form.kontakt input[type="text"], form.kontakt textarea {
    border: 1px solid #D7D7D7;
    border-radius: 4px;
    padding: 3px;
    width: 80%;
}

input[type="text"]:hover,input[type="password"]:hover,input[type="email"]:hover, textarea:hover {
	background-color: #e9e9e9;

}


div.value {
    display: grid;
    align-items: center; /* Vertikální zarovnání na střed */
    justify-content: start; /* Horizontální zarovnání vlevo */
    border: 1px solid #1797ec;
    border-radius: 4px;
    padding: 3px;
    margin-bottom: 0px;  
    background-color: #e9e9e9;
    color: #107cb1;
	width: 92px; /*puvodní 80px*/
}

span.value {
    border: 1px solid #1797ec;
    border-radius: 4px;
    padding: 3px;
	margin-bottom: 3px;	
	background-color: #e9e9e9;
	color: #107cb1;
}

span.text {
	font-size: 16px;
	color: #107cb1;
}
span.text-sum {
	font-size: 14px;
	color: #107cb1;
}
div.statusWrapper{
	display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    width: 100%;
    height: 80px;
    justify-content: flex-end;
    align-items: center;
}	

input[type="submit"] {
    background-color: #1797ec;
	border: 1px solid #e9e9e9;
    cursor: pointer;
    padding: 5px 15px 5px;
	margin: 4px;
	font-weight: bold;
}
input[type="submit"]:hover {
    border: 1px solid #1797ec;
	margin: 4px;
}

form.kontakt input[type="submit"]:hover {
	margin: 4px;
}

.btn, button, .tlacitko {
	background-color: #f0f8ff;
    border-radius: 4px;
    border-color: #87c9f5;
    color: #2bb3d9;
    display: inline-block;
    padding: 0px 20px 0px;
    text-align: center;
    transition: all 0.1s ease-out 0s;
}
.tlacitko {
	background-color: #4b80b7;
	color: #fff;
}
.btn-active {
    background-color: #4b80b7; /* Světle zelená barva */
    color: #fff; /* Změní barvu textu na bílou pro lepší kontrast */
}

.btn:hover, button:hover, .tlacitko:hover, .active {
	background-color: #4b80b7;
	color: #fff;;
}
.disabled-button {
    background-color: #d3d3d3; /* Světle šedá barva pro disabled tlačítko */
    color: #aaa; /* Změní text na šedý */
    cursor: not-allowed;
}


.error, .info, .success {
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    
    font-size: 0.8125em;
    margin-bottom: 1.25em;
    padding: 0.4375em 15px;

	margin-left: 10px;
	margin-right: 10px;
}

.error {
    background: none repeat scroll 0 0 #E5B5B5;
    border-color: #D17D7D;
    color: #862F2F;
    border-width: 1px 1px 1px 6px;
}
.info {
    background: none repeat scroll 0 0 #B6B5E5;
    border-color: #7F7DD1;
    color: #312F86;
}
.success {
    background: none repeat scroll 0 0 #C8E5B6;
    border-color: #9DD17E;
    color: #508630;
}

#registrace fieldset, #formZmena fieldset, #formHeslo fieldset {
	border: 1px solid #EBEBEB;
    width: 90%;
	 display: block;
    margin-left: 2px;
    margin-right: 2px;
    padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#registrace label, #formZmena label, #formHeslo label {
	    display: block;
    float: left;
    margin: 2px 4px 6px;
    min-width: 100px;
    text-align: right;
}

#formZmena input ,#registrace input[type="text"],#registrace input[type="password"],#registrace input[type="email"], #registrace textarea {
	width: 60%;
	
}
#formHeslo input {
	width: 30%;
}

#registrace input[type="submit"], #formZmena input[type="submit"], #formHeslo input[type="submit"] {
    width: 200px;
	margin: 4px;
}

.stav_red {
	color: red;
}
.stav_red_pozadi, .stav_red_pozadi b {
	background-color: red;
	color: white;
}
/* QR kody */
div.qr {
	position: relative; width: 250px;height:313px; background-image: url('/fve/img/QR_kod_sablona.png');
} 
div.qr div:first-child {
	position: absolute;top:20px;left:20px; background-color: #ffffff; width: 210px;
}		
div.qr div:last-child {
	position: absolute;bottom:5px;left:40px;color:#ffffff;font-weight: bold;font-size: 35px;
}
code {
	background-color: #d8d8d8;
}
/* footer */

footer {
	display: inline-block;
	background-color: #efefef;
	margin-top: 0px;
	padding-bottom: 10px;
	text-align: center;
	clear: both;
	font-size: 0.95em;
}
footer, footer a, .copyright a {
	color: #000000;
	text-decoration: none;
}
footer ul {
    list-style: none outside none;
	display: block;
	padding: 0px;
}

footer ul li {
	display: inline-block;
}

footer ul li a {
	text-transform: capitalize;
	text-decoration: none;
}
footer ul li a:hover, .copyright a:hover {
	text-decoration: underline;
}
.copyright {
	float:right;
	padding-right: 20px;
}
#mapa {
	height: 600px;
	width: 100%;
}